/*     1578645 : 맞춤형 컨텐츠      */
.empty__1578645__ {padding:20px 10px;background:#fafafa;}
.empty__1578645__ p {margin:0;padding:0;}
.empty__1578645__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1578645__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1578645__ dd {margin:0;font-size:13px;}
.empty__1578645__ dd ul li {padding-left:15px;}


/*     1578655 : 셀 설정      */
.cell_option__1578655__ {display:table;width:100%; }
.cell_option__1578655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.col__1578655__ {background:url('/img_up/shop_pds/ehompy0639/build/option/sub_page51_img01-175003414831.jpg')no-repeat; background-size:cover; background-position:center;}
@media (max-width:1023px){
	.col__1578655__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__1578655__ {; background:url('/img_up/shop_pds/ehompy0639/build/option/sub_page51_img01-175003414831.jpg');}
}

/*     1578665 : 공백      */
.solid_line__1578665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1578665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578665__ {height:30px}
}

/*     1578675 : 장문 텍스트      */
.textarea__1578675__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;margin:0;padding:0 24px;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__1578675__ p {max-width:1300px; margin:0 auto; font-size:23px;}
}

/*     1578685 : 장문 텍스트      */
.textarea__1578685__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__1578685__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     1578695 : HTML 편집기      */
.html__1578695__ * {line-height:1.4em;}


.html__1578695__ {font-size: 16px; color:#c5976f;  text-align:left; padding-top:1rem; margin-top:1rem; border-top:1px solid #c5976f;}
.html__1578695__ .wrap:first-child {display:none;}
.html__1578695__ span {color:#c5976f;}
.html__1578695__ .num {font-weight:bold; font-size:1.4em; color:#c5976f; padding-left:10px; }

@media (min-width:1024px) {
.html__1578695__ .wrap:first-child {display:block;}
.html__1578695__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     1578705 : 공백      */
.solid_line__1578705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1578705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578705__ {height:30px}
}

/*     1578715 : 장문 텍스트      */
.textarea__1578715__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#eaeaea;letter-spacing:0;line-height:1.6em;
}

.textarea__1578715__ p span {display:inline-block;}
.textarea__1578715__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__1578715__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1578715__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__1578715__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     1578725 : 공백      */
.solid_line__1578725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1578725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578725__ {height:30px}
}

/*     1578735 : 장문 텍스트      */
.textarea__1578735__ p {font-family: 'Chosunilbo_myungjo' !important; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.6em; 
}

.textarea__1578735__ p span {display:inline-block; font-family: 'Chosunilbo_myungjo' !important; }
.textarea__1578735__ p .text-01 {font-size:1.2em; font-weight:bold; font-family: 'Chosunilbo_myungjo' !important;}
.textarea__1578735__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1578735__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
	.textarea__1578735__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     1578745 : 공백      */
.solid_line__1578745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1578745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578745__ {height:15px}
}

/*     1578755 : HTML 편집기      */
.html__1578755__ * {line-height:1.4em;  word-break:keep-all; color:#fff;}

.html__1578755__ .cont {padding: 1rem;background: #ffffff1a;border-radius:4px;}
.html__1578755__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__1578755__ .wrap > span {display:block;}
.html__1578755__ .wrap .title {font-size:16px; font-weight:bold;font-family: 'Chosunilbo_myungjo' !important; padding-bottom: 1rem;
        margin-bottom: 1rem;
        border-bottom: 1px solid #ddd;}
.html__1578755__ .wrap .title-01 {color:#ffdfc3;}
.html__1578755__ .wrap .title-02 {color:#ffdfc3;}
.html__1578755__ .wrap .title-03 {color:#ffdfc3;}
.html__1578755__ .wrap .conts {font-size:15px; line-height:1.6em; color:#ffffff;}
.html__1578755__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__1578755__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__1578755__ .cont { padding: 35px 130px; }
	.html__1578755__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__1578755__ .wrap .title {font-size:20px;}
	.html__1578755__ .wrap .conts .dec {font-size:0.8em;}
}

/*     1578765 : 공백      */
.solid_line__1578765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1578765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578765__ {height:30px}
}

/*     1578465 : 공백      */
.solid_line__1578465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1578465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1578465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1578465__ {height:30px}
}

